# Vote YES for Ryan

In order to live the dream of working at a Sudbury school, Ryan must win a vote.
#### Hopefully you'll vote YES! 
Please be convinced by becoming acquainted with Ryan a little through this work.
Enjoy!